【2015/02/20終了】Android2.3世代のご利用に関して

[2015/02/20更新]
本日、Android OS該当バージョンのサポートを終了いたしました。ご確認、ご了承のほどよろしくお願いいたします。


平素はdirectをご利用いただき、誠にありがとうございます。

## 当ご案内は、昨年2014年11月25日にお知らせいたしましたが、期日が迫っておりますので、再掲いたします。

directをご利用に当たり、Android OSのサポートバージョンについて、お知らせがあります。

現在、directはAndroid2.3以上にてご利用いただけるよう開発しておりますが、OSが日々進化すると同時に数世代前のOSに対するケアも難しい状況となっております。つきましては、今後のサービスの安定稼働および機能強化に向けて、サポートバージョンの見直しをさせていただきますようお願いいたします。

【サポート終了バージョン】Android 2.3世代
【サポート終了時期(予定)】2015年2月20日(金)

## 2015.01.27追記
従いまして、今後のAndroid版のサポートバージョンは、4.0以上となります。

サポート終了後は、directのインストールおよびご利用ができなくなりますので、事前に端末の切り替え等お手続きをよろしくお願いいたします。

ご不便をおかけして誠に申し訳ありませんが、サービスの安定稼働のため、ご理解のほどよろしくお願いします。

引き続きdirectをよろしくお願いいたします。